.pbminfotech-ele-ptable-style-1 .pbmit-pricing-table-box{
	transition: all 0.6s ease-in-out;
}
.pbminfotech-ele-ptable-style-1 .pbmit-head-wrap{
	position: relative;
	padding-bottom: 20px;
}
.pbminfotech-ele-ptable-style-1 .pbmit-heading-box{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 10px;
	gap: 10px;
}
.pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-heading{
	font-size: 24px;
	line-height: 36px;
	color: var(--pbmit-advasy-secondary-color);
	margin: 0;
}
.pbminfotech-ele-ptable-style-1 .pbmit-price-wrapper{
	display: flex;
	align-items: flex-end;
}
.pbminfotech-ele-ptable-style-1 .pbmit-ptable-col{
	margin-bottom: 30px;
	display: flex;
	justify-content: center;
	flex-direction: column;
}
.pbminfotech-ele-ptable-style-1 .pbmit-pricing-table-box{
	display: flex;
	flex-direction: column;
	background-color: var(--pbmit-advasy-light-bg-color);
	position: relative;
	padding: 45px;
}
.pbminfotech-ele-ptable-style-1 .pbmit-ptable-price-w{
	display: flex;
	align-items: flex-start;
	color: var(--pbmit-advasy-global-color);
}
.pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-symbol,
.pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-price{
	font-size: 80px;
	line-height: 80px;
	letter-spacing: -0.8px;
	text-transform: uppercase;
}
.pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-symbol{
	font-size: 40px;
}
.pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-frequency{
	font-size: 17px;
	line-height: 24px;
	margin: 0 0 18px 10px;
	color: var(--pbmit-advasy-secondary-color);
}
.pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-desc{
	width: 85%;
	font-size: 15px;
}
.pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-btn{
	margin-top: 25px;
	font-weight: 700;
}
.pbminfotech-ele-ptable-style-1 .pbmit-ptable-lines-w{
	padding: 40px 0 0;
}
.pbminfotech-ele-ptable-style-1 .pbmit-ptable-line{
	margin-bottom: 10px;
	position: relative;
	display: flex;
	align-items: center;
}
.pbminfotech-ele-ptable-style-1 .pbmit-ptable-line i,
.pbminfotech-ele-ptable-style-1 .pbmit-ptable-line svg{
	font-size: 20px;
	line-height: 20px;
	fill: var(--pbmit-advasy-global-color);
}
.pbminfotech-ele-ptable-style-1 .pbmit-ptable-line:last-child{
	margin-bottom: 0;
}
.pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-btn .pbmit-btn a{
	padding: 20px 35px;
	color: var(--pbmit-advasy-white-bg-color);
	background-color: var(--pbmit-advasy-global-color);
	border: none;
	width: 100%;
	border-radius: 30px;
}
.pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-btn .pbmit-btn a:hover{
	background-color: var(--pbmit-advasy-secondary-color);
}
.pbminfotech-ele-ptable-style-1 .pbmit-pricing-table-box:hover{
	transform: translateY(-5px); 
}
.pbminfotech-ele-ptable-style-1 .pbmit-btn i{
	display: none;
}
.pbmit-elementor-bg-color-light .pbminfotech-ele-ptable-style-1 .pbmit-pricing-table-box{
	background-color: var(--pbmit-advasy-white-bg-color);
}
/* Featured Column */
.pbminfotech-ele-ptable-style-1 .pbmit-pricing-table-featured-col .pbminfotech-ptable-heading{
	color: var(--pbmit-advasy-white-color);
}
.pbminfotech-ele-ptable-style-1 .pbmit-pricing-table-featured-col .pbmit-ptable-line,
.pbminfotech-ele-ptable-style-1 .pbmit-pricing-table-featured-col .pbmit-ptable-price-w{
	color: var(--pbmit-advasy-white-color);
}
.pbminfotech-ele-ptable-style-1 .pbmit-pricing-table-featured-col .pbmit-pricing-table-box{
	background-color: var(--pbmit-advasy-secondary-color);
	padding-bottom: 50px;
}
.pbminfotech-ele-ptable-style-1 .pbmit-ptablebox-featured-w{
	text-transform: uppercase;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: 0;
	color: var(--pbmit-advasy-white-bg-color);
	background: var(--pbmit-advasy-global-color);
	position: relative;
	padding: 10px 16px;
	border-radius: 20px;
	letter-spacing: 1.12px;
}
.pbminfotech-ele-ptable-style-1 .pbmit-pricing-table-featured-col .pbminfotech-ptable-frequency,
.pbminfotech-ele-ptable-style-1 .pbmit-pricing-table-featured-col .pbminfotech-ptable-desc{
	color: rgba(var(--pbmit-advasy-white-color-rgb), 0.8);
}
.pbminfotech-ele-ptable-style-1 .pbmit-ptable-line.pbmit-faded-line{
	color: rgba(var(--pbmit-advasy-blackish-color-rgb), 0.2);
}
.pbminfotech-ele-ptable-style-1 .pbmit-ptable-line.pbmit-faded-line svg{
	fill: rgba(var(--pbmit-advasy-global-color-rgb), 0.2);
}
.pbminfotech-ele-ptable-style-1 .pbmit-pricing-table-featured-col .pbmit-ptable-line.pbmit-faded-line{
	color: rgba(var(--pbmit-advasy-white-color-rgb), 0.2);
}
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-ptable-style-1 .pbmit-pricing-table-featured-col .pbmit-pricing-table-box {
	background-color: var(--pbmit-advasy-blackish-bg-color);
}
.pbminfotech-ele-ptable-style-1 .pbmit-pricing-table-featured-col .pbmit-price-btn a {
	color: var(--pbmit-advasy-white-color);
}
@media (min-width:1367px){
	.pbminfotech-ele-ptable-style-1 .pbmit-ptable-cols{
		margin: 0 -10px;
	}
	.pbminfotech-ele-ptable-style-1 .pbmit-ptable-col{
		padding: 0 10px;
	}
	/* For 4 and 5 column */
	.pbminfotech-ele-ptable-style-1 .col-md-20percent .pbmit-pricing-table-box{
		padding: 30px;
	}
	.pbminfotech-ele-ptable-style-1 .col-md-20percent .pbminfotech-ptable-heading{
		font-size: 22px;
		line-height: 30px;
	}
	.pbminfotech-ele-ptable-style-1 .col-md-20percent .pbminfotech-ptable-symbol,
	.pbminfotech-ele-ptable-style-1 .col-md-20percent .pbminfotech-ptable-price{
		font-size: 40px;
		line-height: 40px;
	}
	.pbminfotech-ele-ptable-style-1 .col-md-3 .pbminfotech-ptable-desc,
	.pbminfotech-ele-ptable-style-1 .col-md-20percent .pbminfotech-ptable-desc{
		width: 100%;
	}
	.pbminfotech-ele-ptable-style-1 .col-md-20percent .pbminfotech-ptable-frequency{
		margin-bottom: 0;
	}
	.pbminfotech-ele-ptable-style-1 .col-md-20percent .pbmit-btn a{
		padding: 12px 20px;
	}
	.pbminfotech-ele-ptable-style-1 .col-md-20percent .pbmit-ptablebox-featured-w{
		padding: 6px 10px;
		font-size: 13px;
		line-height: 18px;
	}
}
@media (max-width:1366px){
	.pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-desc{
		width: 100%;
	}
	.pbminfotech-ele-ptable-style-1 .col-md-3,
	.pbminfotech-ele-ptable-style-1 .col-md-20percent{
		flex: 0 0 33.333%;
		max-width: 33.333%;
	}
}
@media(max-width: 1200px){
	.pbminfotech-ele-ptable-style-1 .pbmit-pricing-table-box{
		padding: 40px 30px 60px 30px;
	}
}
@media(max-width: 1024px){
	.pbminfotech-ele-ptable-style-1 .col-md-3,
	.pbminfotech-ele-ptable-style-1 .col-md-20percent{
		flex: 0 0 50%;
		max-width: 50%;
		margin-bottom: 30px;
	}
}
@media(max-width: 767px){
	.pbminfotech-ele-ptable-style-1 .col-md-20percent,
	.pbminfotech-ele-ptable-style-1 .col-md-3{
		flex: 0 0 100%;
		max-width: 100%;
	}
	.pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-frequency{
		margin:0 0 5px 0;
	}
	.pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-btn{
		margin-top: 30px;
	}
	.pbminfotech-ele-ptable-style-1 .pbmit-pricing-table-box{
		padding: 30px;
	}
	.pbminfotech-ele-ptable-style-1 .pbmit-ptable-lines-w{
		padding: 20px 0 0 0;
	}
}
@media(min-width: 992px) and (max-width: 1200px){
	.pbminfotech-ele-ptable-style-1 .pbmit-price-btn .pbmit-button-icon{
		display: none;
	}
	.pbminfotech-ele-ptable-style-1 .pbmit-price-btn .pbmit-button-text{
		width: 100%;
	}
	.pbminfotech-ele-ptable-style-1 .pbmit-price-btn a:hover .pbmit-button-text{
		transform: translateX(0px);
		border-radius: 50px;
	}
}
@media(max-width: 480px){
	.pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-heading{
		font-size: 22px;
		line-height: 24px;
	}
	.pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-symbol,
	.pbminfotech-ele-ptable-style-1 .pbminfotech-ptable-price{
		font-size: 60px;
		line-height: 60px;
	}
	.pbminfotech-ele-ptable-style-1 .pbmit-price-btn .pbmit-button-icon{
		display: none;
	}
	.pbminfotech-ele-ptable-style-1 .pbmit-price-btn a:hover .pbmit-btn-wrapper{
		transform: translateX(0px);
		border-radius: 50px;
	}
	.pbminfotech-ele-ptable-style-1 .pbmit-heading-box{
		flex-direction: column-reverse;
		align-items: start;
	}
	.pbminfotech-ele-ptable-style-1 .pbmit-ptablebox-featured-w{
		margin-bottom: 10px;
		padding: 7px 15px;
	}
}